Subject: bug#26001: js-mode: JSX indentation after fat-arrow attribute

From: Dražen <[email-masked]>
Date: Wed, 5 Jun 2019 11:33:05 +0200

Hi Jackson, great! Thanks for the update.

Cheers!

On Wed, Jun 5, 2019 at 4:57 AM Jackson Ray Hamilton <
[email-masked]> wrote:

> Hi Dražen,
>
> A set of changes I pushed to the Emacs master branch 2 months ago should
> resolve this issue.  (First fixed in 4b305bb185, but there were several
> commits after that when I broke/fixed it again.  The master branch is
> your best bet.)
>
> Note that if you’re currently using js2-mode, you’ll have to use js-mode
> instead.  The fix is not currently available for JS2, except with
> js2-minor-mode.
>
> Jackson
>
>